#u942
{
	border-style: none;
	border-color: transparent;
	background-color: #193663;
	position: fixed;
}

#u944-4
{
	background-color: transparent;
	color: #FAF8F0;
	line-height: 29px;
	font-size: 16px;
	letter-spacing: 2px;
	text-align: left;
	font-family: '__Sailec_5';
	font-weight: 300;
	position: fixed;
}

#u944-4:hover p,#u944-4:hover h1,#u944-4.MuseLinkActive p,#u944-4.MuseLinkActive h1
{
	color: #F4793B;
	visibility: inherit;
}

#u943-4
{
	background-color: transparent;
	color: #FAF8F0;
	line-height: 29px;
	font-size: 16px;
	letter-spacing: 2px;
	text-align: center;
	font-family: '__Sailec_5';
	font-weight: 300;
	position: fixed;
}

#u943-4:hover p,#u943-4:hover h1,#u943-4.MuseLinkActive p,#u943-4.MuseLinkActive h1
{
	color: #F4793B;
	visibility: inherit;
}

#u945-4
{
	background-color: transparent;
	color: #FAF8F0;
	line-height: 29px;
	font-size: 16px;
	letter-spacing: 2px;
	text-align: center;
	font-family: '__Sailec_5';
	font-weight: 300;
	position: fixed;
}

#u945-4:hover p,#u945-4:hover h1,#u945-4.MuseLinkActive p,#u945-4.MuseLinkActive h1
{
	color: #F4793B;
	visibility: inherit;
}

#u946-4
{
	background-color: transparent;
	color: #FAF8F0;
	line-height: 29px;
	font-size: 16px;
	letter-spacing: 2px;
	text-align: center;
	font-family: '__Sailec_5';
	font-weight: 300;
	position: fixed;
}

#u946-4:hover p,#u946-4:hover h1,#u946-4.MuseLinkActive p,#u946-4.MuseLinkActive h1
{
	color: #F4793B;
	visibility: inherit;
}

#u947-4
{
	background-color: transparent;
	color: #FAF8F0;
	line-height: 29px;
	font-size: 16px;
	letter-spacing: 2px;
	text-align: right;
	font-family: '__Sailec_5';
	font-weight: 300;
	position: fixed;
}

#u947-4:hover p,#u947-4:hover h1,#u947-4.MuseLinkActive p,#u947-4.MuseLinkActive h1
{
	color: #F4793B;
	visibility: inherit;
}

